# (c) 2011 fortiss GmbH

source.. = src/,\
           test-src/
output.. = build/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               splash.bmp,\
               html/,\
               plugin_customization.ini,\
               test-data/
